html {
	height: 100%;
}
body {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #f8f8f8;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,sans-serif !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
	line-height: 20px;
    text-shadow: 1px 1px 3px #aaaaaa;
	text-align: center;
}

span {
	color: #cccccc;
    text-shadow: none;
}

#wrapper {
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
	position: absolute;
	top: 50%;
	left: 50%;
}

#rets {
	display: none;
	height: 200px;
	widows: 200px;
}

/* @media only screen and (max-width: 480px), only screen and (max-device-width: 480px) { */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
 only screen and (min--moz-device-pixel-ratio: 2),
 only screen and (-o-min-device-pixel-ratio: 2/1),
 only screen and (min-device-pixel-ratio: 2) {
	#nonrets { display: none; }
	#rets { display: block; }
}